.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.289571,0.000000,0.000000,0.289571,0,0);-ms-transform:matrix(0.289571,0.000000,0.000000,0.289571,0,0);-webkit-transform:matrix(0.289571,0.000000,0.000000,0.289571,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.780800px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:48.000000px;}
.y0{bottom:0.000000px;}
.y3{bottom:37.729893px;}
.y2{bottom:54.409161px;}
.y4{bottom:55.101350px;}
.y1{bottom:71.088428px;}
.h2{height:34.944000px;}
.h0{height:664.599277px;}
.h1{height:664.854136px;}
.w0{width:956.000000px;}
.w1{width:956.162177px;}
.x0{left:0.000000px;}
.x1{left:573.660241px;}
.x2{left:768.025136px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-2.049932pt;}
.fs0{font-size:55.254225pt;}
.y0{bottom:0.000000pt;}
.y3{bottom:43.432000pt;}
.y2{bottom:62.632000pt;}
.y4{bottom:63.428800pt;}
.y1{bottom:81.832000pt;}
.h2{height:40.225076pt;}
.h0{height:765.039957pt;}
.h1{height:765.333333pt;}
.w0{width:1100.479980pt;}
.w1{width:1100.666667pt;}
.x0{left:0.000000pt;}
.x1{left:660.357333pt;}
.x2{left:884.096533pt;}
}
